﻿
#mainContentBox_contentBox{}
#p_list{clear: both;list-style:none;margin-left:auto;margin-right:auto;}
#p_list li{width:270px;height:270px;float:left;margin:7px 10px;}
.p_imgBox{width:355px;}
.p_imgBox a img{width:270px;height:232px;border:1px solid #ccc;padding:2px;}
.p_imgBox a:hover img{border-color:#f60;}
.link_box{text-align:center;}
.link_box a{line-height:24px;}



@media only screen and (max-width: 769px){
	#p_list li{width: 50%;height:170px;margin: 0;text-align: center;margin-top: 15px;}
	.p_imgBox{width: 100%;margin: auto;}
	.p_imgBox a img{width: 100%;height:140px;border:1px solid #ccc;padding:2px;}
}